             Demon's Winter: Part 6 - SSI/US Gold

.....The voice spoke to us, not aloud but through our minds. It
told us how the White Knights had created an Orb of great power,
capable of acting as a catalyst between the Ancients and Mortals.
The voice continued to explain that it was the last of the
Ancients who Malifon believed were dead and that, with help,
Malifon had broken through the Imprison spell that had trapped
him. Ymros was doomed unless he could be bound again.

Finally, the voice said "Through the Orb, I can give you the
power to renew his binding. It lies in the Vault of the White
Knights, northeast of the desert, guarded by Kalek-Zin, the
greatest of the Knights. He can surely be persuaded to give the
Orb to you. When you have it, return to me and I will give you
the powers of the Gods. The Ancient has spoken." The light faded
and the voice was gone.

Reverently, we left the Temple of the Ancients and sailed east,
passing a few islands, until we came to a small one that was

mountainous in the centre but had an inlet that could be entered
from the south coast. We landed on a beach and to the north,
found the entrance to the Vault of the White Knights.

Appropriately, the walls inside were painted white and Izzy pointed
out the Knights' names carved on them. "This whole Vault is a
memorial to the Warriors of old" he explained.  An octagonal pool
sparkled in the centre and Clarence identified it as a healing
pool. I realised this pool might come in useful as I expected
some challenge awaited us inside; there seemed little chance we
could just go in and take the Orb.

A secret passage in the north wall led into the Fire Chamber of
Kalek-Zin. Though a wall of fire ahead of us filled the room with
light, no heat emanated from it. "Karek-Zin's burial chamber,"
whispered Clarence. "The greatest of all the Knights." An alcove
in the flames became apparent and we edged towards it. Inside we
could see a glowing Orb and I sensed great power coming from it.

We moved into the alcove. A pure white spirit weaved in and out
of the flames, guarding the Orb whose colours changed as we
watched it. Clarence reached towards the Orb to take it from its
pedestal but the spirit intervened. "The Orb of Evertime is the
greatest artifact of the White Knights" it said. "If used
unwisely, it could endanger all of Ymros but since I sense Ymros
is already in great peril, I will release it to you if you can
show you are worthy of it. Pass the tests within the Vault and
the Orb is yours.

Exploring the Vault, we found two secret passages, one on either
side of the Vault.  We found that these linked with each other,
also passing through a room adorned with paintings of the ancient
Warriors. Leading off this maze of passages we found a series of
rooms, one for every class of adventurer, not only our own but
also visionary, scholar and others.

We entered each room in turn. Each was a proving room where we
would be called upon to show our worth, each according to his own
class specialities. In rooms that did not apply to one of us a
voice told us we were free to leave. Lone had to fight a cave
bear, Fidget to disarm a trap; gradually we all completed our own
tasks. Leaving the final room we returned to the alcove. This
time the spirit allowed us to take the Orb and Clarence
reverently picked it up. Even Fidget seemed somewhat subdued as
we turned and retraced our steps to our ship and from there,
sailed west to return to the Altar Room in the Temple of the
Ancients as we had been instructed.

On the way, night fell and as we slept on the ship we all heard
the same voice speak to us. It said,
"The Orb of Evertime now is yours,
     But your quest remains in vain.
I was alive before mortals touched the Earth
     And no mortal there can touch me.
It is true that with the Demon Crystal
     I can lay neither tooth or claw on you.
But I can make you wish
     You were never born."

"Let these words of Malifon be heard -
The sky shall flare
     The Earth shall bleed.
All that is dark shall rise up in Glory,
     And all that is Light
     Shall be trampled underfoot."

It was very hard to go to sleep the next night in case the voice
returned. It didn't .... but instead we experienced visions. Dark
and gloomy forests and rivers of blood ... great battles and a
black force with power beyond our comprehension. One by one, we
saw the gods killed - the Eagle, the Swan, the Raven, the Woman
of Colours, the Tiger. One by one they were defeated and fell
into the flaming waters below. We saw clerics all over Ymros wake
up to a new day with the feeling that something had been torn
from their souls. Great thunderbolts fell from the skies and each
temple was turned to ruin.  We woke, stunned. Clarence put into
words what we all suspected.  "They're dead," he said, his voice
quavering. "The gods are dead. What can we do? Who will help us
now?"

"I have a feeling that will be answered when we get back to the
altar room," said Izzy, laying his hand on the cleric's shoulder
- though he was no longer a cleric in truth, his god having been
destroyed with the rest. "Come," continued the wizard. "Let us
see what the Ancient One has to say."

We returned to the altar room, using the icicle to enter, and 
once again Clarence used the prayer scroll on the altar and the
Ancient One spoke.

"You have done well. With the Orb, I may now transfer some of my
power to one of you. I offer to make one of you a God. The Power
of the Ancient Ones lies in the God Runes. Two spells it allows
you to cast in camp are Uncurse and Imprison." The voice went on
to explain. "To keep Malifon from communicating mentally with the
natives near the volcano, we put a curse on the land round it.
This is done through the three crimson glyphs. Each glyph
sustains the curse on the land round it and any mortal who walks
there will rot with every step. You must destroy each glyph using
the Uncurse spell while camping on the same space as the glyph.
Until all three glyphs are destroyed, you will not be able to
use the Dark Chapel to go back in time to the Dawn of Man."

The voice paused, then continued. "Only in the Chapel of the Past
will you find the entrance to Malifon's volcano. Imprison is used
to seal off a passageway and the room it leads to so no creature
can pass. This is what you must do to defeat Malifon as it would
be impossible to kill him in combat. Even all the Ancients could
not kill him. His power is so great that even the Demon Crystal
will shatter if you come too close to him. Cast the Imprison
spell when the Demon Crystal glows white, it costs 100 spell
points."

There was another pause and then the voice said, "One will be
given enough experience to gain the wisdom you need and 200 spell
points with which to cast the God Runes. Go to my holy city and
convert to my faith for, in the time to come, the new gods shall
falter and die. Good luck." We sensed we were being scrutinised
and then the voice asked us who wished to become a God?

I looked at Lone, he looked at Clarence, Clarence at Fidget and
Fidget at Izzy. Izzy didn't look at anyone. He just stepped
slowly forward and said "I do." We expected some sign that our
friend had been elevated to such a rank but, no. He turned back
to us, looking no different, but calmly reminded us that we must
travel to Ancient's holy city.

We had previously learned at Qoorik that Asaht was the holy city
of the Ancients, so it was to there that we set sail. Entering
the oddly-shaped temple at Asaht, Izzy converted to the faith of
Ancient. A trip to the Guild confirmed that he had indeed gained
several levels of experience, and we were once again ready to
continue on our quest. "Where to?" asked Fidget as we returned to
the ship.

"East", replied our divine companion, his eyes fixed on the
distant horizon.....

@~To be continued in the next issue of SynTax.
